<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

<h1>Taco Colud</h1>
<form method="post" th:action="@{/orders}" th:object="${order}">
    <h1>Order your taco creations</h1>
    <a th:href="@{/design}" id="another">Design another taco</a><br/>
    <div th:if="${#fields.hasErrors()}">
        <span class="validationError">
            下面提交有问题
        </span>
    </div>

    <h3>Deliver my taco masterpieces to .....</h3>
    <label for="name">Name:</label>
    <input type="text" th:field="*{name}"/>

    <div>
        <h3>Name you taco creation:</h3>
        <!--<input type="text" th:field="*{name}"/>-->
        <br/>
       <input type="submit" value="sumbit"/>
    </div>


</form>
</body>
</html>